<component name="libraryTable">
  <library name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0d304a484326baa263a900de069d66cb/transformed/core-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0c311c9896c558a4348a0850a4596c82/transformed/core-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cdc4adfdf73d9365a870dedc1277a80c/transformed/core-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/cdc4adfdf73d9365a870dedc1277a80c/transformed/core-runtime-2.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/cdc4adfdf73d9365a870dedc1277a80c/transformed/core-runtime-2.1.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-runtime/2.1.0/f19886651c9946b39f83d8c184fd0e2ce9f43c16/core-runtime-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>